Reszponzív Wheels and Tyres OpenCart sablon 53498

OpenCart
(11)

Értékesítések: 188

ID: 53498

Frissítve: 2015. márc. 31.

Vagy
ONE Tagság $229/év $179/év
Korlátlan hozzáférés 28 000+ digitális termékhez Töltse le ez a tételt Ingyen a ONE Tagsággal!

11 Értékelés ehhez a termékhez

Great template! I highly recommend it. Easy to install, easy to edit with some help and manage! There were a little bit of issues but thanks to the awesome support staff we have cleared them out. I am working with Template Monster templates for 1-2 years and am very glad of the themes and work with the supporters, I have recommended the website, templates and products to many of my colleagues!
It is a very pretty theme for opencart 2.0 version. The design is very good and template is easy to adjust.
Perfect! The template is easy to install, and it’s so easy to use. And from the customer’s standpoint it is very intuitive, perfect for our team. It’s customer service team is also very knowledgeable, patient and professional, they address our every concern and help suggest various solutions. We would definitely recommend Template Monster! Will definitely continue to use! Thanks to them for the incredible job!
Ein sehr guter Templatevorlage. Bin zufrieden damit! Service und Beratung sind Top! Jederzeit gerne wieder!
this was really great and still works to this day, has everything you need to run a shop and my customers love it
Mutasson többet

6 hozzászólás ehhez a termékhez

Kommentálhatja ezt a terméket!
do you have an csv import product?
Thank you for your comment. I would recommend you to get Premium Store Setup offer, with this offer we will make products import for you with the help of CSV file. If you are interested in the service, feel free to start a chat on our site and our consultants will help you with pricing and other questions
Hello, i receive an error when i try to refresh on modification!!! "Warning: A non-numeric value encountered in "
Thank you for your comment. Your request has been forwarded to the tech support department, one of our specialists will contact you via email
is it compatible for opencart 2.0.2.0
Hello, Samigungor! Thank you for your question. It is compatible with 2.0.1.0 only. For more details please join our live chat at http://chat.template-help.com/. Have a nice day!
Hi, great theme. How do I edit the map location at the bottom of the homepage?
You need to update a few lines of code in a file called html.tpl The file is located in /catalog/view/theme/theme537/template/module There are 3 lines that contain latitude longitude coordinates. The coordinates on lines 399 and 400 will control where the icons appear on the map. ['Tyres', 42.332, -83.046, 2], ['Tyres', 42.649224, -73.796384, 1] The coordinates on line 528 will control the center of the map. center: new google.maps.LatLng(42.649224, -73.796384), Look for line 559 to update the text on the map var contentString = 'Company Inc., 8901 Marmora Road, Glasgow, D04 89GR'; Hopefully that helps.
I need to be able to a find tire size is that in anyone of you themes ?? i need to fond rim size , width and speed can you put that in your theme???
You can instal tire research extension http://www.opencart.com/index.php?route=extension/extension/info&extension_id=10347
Mutasson többet
RockThemes

Értékelés: 89/100 Óta: 2018 Termék: 4 958 Eladások: 1 409 870

91

Felhasználók értékelései

Minden szerzői termék átlagos értékelése

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

Layout:

OpenCart Compatibility:

OpenCart Engine:

A szoftverek és a tárhely követelményei:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP 5.4 or higher PHP 5.4 or higher
Adobe Photoshop CS+ Adobe Photoshop CS+
A ZIP csomag kicsomagolásához: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) A ZIP csomag kicsomagolásához: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache Szerver Apache Szerver
MySQL 4.1.14 vagy újabb MySQL 4.1.14 vagy újabb
OpenCart 2.0.1.0 OpenCart 2.0.1.0
Sublime Text2 vagy újabb, Notepad++ vagy bármilyen más php szerkesztő Sublime Text2 vagy újabb, Notepad++ vagy bármilyen más php szerkesztő
PHP v. 5.4 vagy magasabb PHP v. 5.4 vagy magasabb